Robert Ãgren <[EMAIL PROTECTED]> writes:

> If you really want to compile GIMP for Cygwin and X11, I think the
> problem is that $(EXEEXT) needs to be added to GIMP_REMOTE in
> configure.in for it to work under Windows. (The target in the
> generated Makefile is gimp-remote-2.2$(EXEEXT) as far as I can see).

Very well spotted. I've fixed this in the HEAD branch. Let me know if
you want to see this backported to 2.2.

Gimp-user mailing list

Reply via email to